<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000042271165</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/42/27/11/LEGITEXT000042271165.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000041728963</CID>
<NUM/>
<NUM_PARUTION>0066</NUM_PARUTION>
<NUM_SEQUENCE>34</NUM_SEQUENCE>
<NOR>SPOV2007141A</NOR>
<DATE_PUBLI>2020-03-17</DATE_PUBLI>
<DATE_TEXTE>2020-03-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-06-08</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000041728963" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2020-08-28" fin="2999-01-01" id="LEGITEXT000042271165" num=""/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="2020-03-18" fin="2020-08-28" id="LEGITEXT000041729536" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2020-03-18" etat="MODIFIE" fin="2020-08-28" id="LEGIARTI000041729538" num="1" origine="LEGI"/>
<LIEN_ART debut="2020-08-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042271171" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000041729540" num="2" origine="LEGI"/>
<LIEN_ART debut="2020-03-18" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000041729542" num="3" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000042269808" debut="2020-08-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042269808" niv="1" url="/LEGI/SCTA/00/00/42/26/98/LEGISCTA000042269808.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
